Bug 1031587 - Review Request: tharlon-fonts - The Myanmar font which is designed by Ngwe Tun
Summary: Review Request: tharlon-fonts - The Myanmar font which is designed by Ngwe Tun
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Meng
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-11-18 10:59 UTC by Parag Nemade
Modified: 2014-09-30 17:36 UTC (History)
5 users (show)

Fixed In Version: tharlon-fonts-1.002-3.el7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-02 09:38:13 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
i: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Parag Nemade 2013-11-18 10:59:07 UTC
Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/tharlon-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/tharlon-fonts-1.00-1.fc20.src.rpm
Description: TharLon is an authentic Myanmar typeface which covers several languages, such as Burmese, Mon, Shan, Karen, Pa'o, Asho Chin, Kayah and Karenni, for use on the web and in all other digital typography software. The name TharLon was the name of the King who standardized the units of measurement during the ancient Burmese Kingdom Era.

The TharLon font is designed by Ngwe Tun, and distributed under the SIL Open Font License with the Reserved Font Name 'TharLon'.

Fedora Account System Username: pnemade

Comment 1 Christopher Meng 2013-11-18 11:21:59 UTC
Same with another review.

No license file.

Comment 2 Parag Nemade 2013-11-18 12:39:12 UTC
Generally when I see license information is included in font file itself and/then in addition to that if upstream says font is in particular license, I see that as a valid packaging.

Here as I see upstream provides license file separately so I will package it.

Spec URL: http://paragn.fedorapeople.org/fedora-work/SPECS/tharlon-fonts.spec
SRPM URL: http://paragn.fedorapeople.org/fedora-work/SRPMS/tharlon-fonts-1.002-2.fc20.src.rpm

Comment 3 Christopher Meng 2013-11-18 13:06:42 UTC
PACKAGE APPROVED.

Comment 4 Parag Nemade 2013-11-18 13:30:16 UTC
Thank you for the quick review.

Comment 5 Parag Nemade 2013-11-18 13:34:00 UTC
New Package SCM Request
=======================
Package Name: tharlon-fonts
Short Description: The Myanmar font which is designed by Ngwe Tun
Owners: pnemade
Branches: f19 f20
InitialCC: fonts-sig i18n-team

Comment 6 Gwyn Ciesla 2013-11-18 13:58:09 UTC
Git done (by process-git-requests).

Comment 7 Fedora Update System 2013-11-21 05:05:37 UTC
tharlon-fonts-1.002-2.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/tharlon-fonts-1.002-2.fc20

Comment 8 Fedora Update System 2013-11-21 05:07:38 UTC
tharlon-fonts-1.002-2.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/tharlon-fonts-1.002-2.fc19

Comment 9 Fedora Update System 2013-11-23 19:30:30 UTC
tharlon-fonts-1.002-2.fc19 has been pushed to the Fedora 19 testing repository.

Comment 10 Fedora Update System 2013-12-02 09:38:13 UTC
tharlon-fonts-1.002-2.fc19 has been pushed to the Fedora 19 stable repository.

Comment 11 Fedora Update System 2013-12-14 03:28:48 UTC
tharlon-fonts-1.002-2.fc20 has been pushed to the Fedora 20 stable repository.

Comment 12 Parag Nemade 2014-08-16 13:28:07 UTC
Package Change Request
======================
Package Name: tharlon-fonts
New Branches: el5 el6 epel7
Owners: pnemade

Comment 13 Kevin Fenzi 2014-08-18 14:48:58 UTC
Git done (by process-git-requests).

Comment 14 Fedora Update System 2014-08-19 08:36:35 UTC
tharlon-fonts-1.002-3.el6 has been submitted as an update for Fedora EPEL 6.
https://admin.fedoraproject.org/updates/tharlon-fonts-1.002-3.el6

Comment 15 Fedora Update System 2014-08-19 08:36:40 UTC
tharlon-fonts-1.002-3.el5 has been submitted as an update for Fedora EPEL 5.
https://admin.fedoraproject.org/updates/tharlon-fonts-1.002-3.el5

Comment 16 Fedora Update System 2014-09-03 05:28:27 UTC
tharlon-fonts-1.002-3.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/tharlon-fonts-1.002-3.el7

Comment 17 Fedora Update System 2014-09-03 15:38:18 UTC
tharlon-fonts-1.002-3.el6 has been pushed to the Fedora EPEL 6 stable repository.

Comment 18 Fedora Update System 2014-09-06 20:32:59 UTC
tharlon-fonts-1.002-3.el5 has been pushed to the Fedora EPEL 5 stable repository.

Comment 19 Fedora Update System 2014-09-30 17:36:28 UTC
tharlon-fonts-1.002-3.el7 has been pushed to the Fedora EPEL 7 stable repository.


Note You need to log in before you can comment on or make changes to this bug.